Subject: MN: Year 3, Week 15 - Voting Results for Week 14

From: MN Speaker <speaker@d...>
Date: Wed, 21 Jul 1999 22:58:10 +0000

-----------------------------------------------------------------------
No. Proposal Name F P A Q Result
-----------------------------------------------------------------------
837 No, it can't be Eaten 1 1 1 4 Inquorate [a]
838 Gran Turismo - 2 1 4 Inquorate
839 The Other Eye 1 1 1 4 Inquorate
840 Euston Walkabout 2 1 - 4 Inquorate
-----------------------------------------------------------------------

-----------------------------------------------------------------------------

dave Dunx Grimace Jon Kevan miKi Ole Paul Riff Snow
-----------------------------------------------------------------------------

837 (Ole) - - - - AGA - PAS - - FOR
838 (Ole) - - - - AGA - PAS - - PAS
839 (Ole) - - - - AGA - PAS - - FOR
840 (Ole) - - - - FOR - PAS - - FOR

-----------------------------------------------------------------------
dave Dunx Grimace Jon Kevan miKi Ole Paul Riff Snow
- KUDOS ---------------------------------------------------------------

Initial: 11 10 5 0 47 16 19 5 4 4
Halved: 2 23 9 2 2 2
---------------------------------------------------------------------
FOR Votes: +0 +0 +0 +4 +0 +0 +0
AGA Votes: I I -0 -0 -0 I -3 -0 -0 -0
Decisive: n n +0 +0 +3 n +3 +0 +0 +0
[b]
Voting/Own: a a -0 -0 +0 a -0 -0 -0 -0
c c c
EP FOR: t t +0 +0 +0 t +0 +0 +0 +0
EP AGA: i i -0 -0 +0 i -0 -0 -0 -0
Digit/Pulse: v v +0 +0 +0 v +0 +0 +0 +0
e e e
Awards: +0 +0 +4 +0 +0 +0 +0
[*]
Kudos Gifts +0 +0 +0 +0 +0 +0 +0
---------------------------------------------------------------------
This Week: +0 +0 +3 +4 +0 +0 +0

Final: 11 37 2 0 26 16 13 2 2 2

-----------------------------------------------------------------------
dave Dunx Grimace Jon Kevan miKi Ole Paul Riff Snow
-----------------------------------------------------------------------

[*] Ruttsborough Award (+1/FOR) - none
IMCS Clarity Award (+3) - none
CAMREC Cleanup Award (+3) - none
Mrs Trellis Award (+4) - none [c]
Clever Bear (+3) - none
For E's A Jolly Good Fellow (+3) - Dunx (automatic) [d]

[a] Quorum is defined as the point where the number of invalid votes (ie

abstentions) does not exceed the number of valid votes. With seven
Active
Players, there needed to be four valid votes for each Proposal for
them to
be Quorate (Rule 0.5.4).

Rule 0.5.4 also states that in the event of a Proposal being
Inquorate,
the original Proposer may immediately repropose it. I'm afraid I
have been
unable to spend the time this Week to check with Ole as to whether
or not
e wants to repropose - I would suggest rolling over the free
reproposal
into the following Week.

[b] Ole is considered decisive since e explicitly passed on all the
Proposals

[c] only one nomination was received, which does not permit the award to
be
made.

[d] this, of course, has no effect since the current Speaker is
Inactive. The
next Speaker should obviously insert eir own name here.

------------------------------------------------------------------------

eGroups.com home: http://www.egroups.com/group/l-nomic-d
http://www.egroups.com - Simplifying group communications